/*
 Theme Name:   furious n fun child
 Author:       Grant Kahale
 Author URI:   http://www.intensedesigns.com.au
 Template:     furious-n-fun
 Version:      0.0.1
*/




@font-face {
    font-family: 'futura_bkbook';
    src: url('fonts/ftrabk_1-webfont.woff2') format('woff2'),
         url('fonts/ftrabk_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bkbold';
    src: url('fonts/ftrabd_1-webfont.woff2') format('woff2'),
         url('fonts/ftrabd_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


h1 {
	    font-family: 'futura_bkbold' !important;
		text-transform:uppercase !important;
}




h3 {
	  font-family: 'futura_bkbook' !important;
	  font-size:30px !important;
	  line-height:35px !important;
	  color:#ffffff !important;
	  font-weight:400 !important;
	  text-transform:uppercase !important;
}

h5 {
	  font-family: 'futura_bkbook' !important;
	  font-size:25px !important;
	  line-height:35px !important;
	  color:#94bb3d !important;
	  font-weight:400 !important;

}


p {
	  font-family: 'futura_bkbook' !important;
	  font-size:17px !important;
	  line-height:24px !important;
	  color:#FFF ;
}



ul li {
	  font-family: 'futura_bkbook' !important;
	  font-size:17px !important;
	  line-height:24px !important;
	  color:#FFF ;
}



.hero-box.hero-box-effect-apollo .hero-box-img, .hero-box.hero-box-effect-apollo img {
    opacity: 1 !important;
}


.hero-box.hero-box-effect-apollo:hover .hero-box-img, .hero-box.hero-box-effect-apollo:hover img {
    opacity: 1 !important;
}

.text-padding-right{
padding-right:56px !important;
}


.content-product .product-title a {
	  font-family: 'futura_bkbook' !important;
	  font-size:20px !important;
	  line-height:25px !important;
}

.hbox-height {
height:520px !important;
}


.fixed-header {
    box-shadow: 0 0 0 #2f2f2f !important;
}


.footer {
    margin-top: -40px;
}

.menu-wrapper .menu > li > a::after {
   background-color:#8fba34 !important;
   height: 4px !important;
}


.header-wrapper header > .container .container-wrapper {
    padding-top:15px;
}

.fixed-header.fixed-enabled {
    top: 0px !important;
background-color:#000000 !important;
}

.fixed-header.fixed-enabled a {
color:#FFF !important;
}

.menu-wrapper .menu > li > a {
    font-size: 0.93rem;
    font-weight: 700;
    padding: 0.77em 1.07em;
    position: relative;
    text-transform: uppercase;
    color: #ffffff;
}




img {
    max-width: -moz-max-content !important;
    width: 100%;
}




.footer .menu a {
		  font-family: 'futura_bkbook' !important;
	  font-size:14px !important;
	  line-height:18px !important;
	      margin-left: 34px;
    padding: 8px 0;
		color:#ffffff;
}

.footer .footer-widget p {
    color: #ffffff;
		  font-family: 'futura_bkbook' !important;
	  font-size:14px !important;
	  line-height:18px !important;
}

.widget_text {
	color:#FFF !important;
	font-family: 'futura_bkbook' !important;
}



.after-shop-loop {
    border-bottom: 0 solid #e6e6e6;
    border-top: 0 solid #e6e6e6;
    margin-bottom: 48px;
}



.owl-carousel .owl-controls .owl-page, .owl-carousel .owl-controls .owl-buttons div {
background-color: #8FBA34 !important;
color:#ffffff !important;
}


.price {
    color: #8fba34 !important;
    font-size: 22px !important;
    font-weight: bold !important;
}

/* form <----------   */


.iphorm-submit-wrap button {
    background: none !important;
}

button:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev), input[type="button"], input[type="reset"], input[type="submit"], .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button {
    padding-left: 0;
    padding-right: 0;
}



input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea {
    background-color: #fafafa;
    border: 1px solid #fafafa;
    color: #ffffff !important;
padding: 8px !important;
}

.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    color: #999;
    line-height: 16px;
    margin-left: 12px;
    margin-top: 10px;
    padding: 24;
    position: absolute;
    z-index: 1;
}

.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
        margin: 0;
        margin-bottom: 3px;
        color: #ffffff !important;
        border: solid 1px #383838;
        padding: 14px 14px;
        min-width: 100%!important;
        max-width: 100%!important;
        border-radius: 0!important;
	background-color:#0d0d0d !important;
	font-family: 'futura_bkbook' !important;
}

.iphorm-inner {
        margin-top: 20px;
}

button.iphorm-submit-element {
        padding-top: 0px!important;
        border-radius: 0!important;
}

.iphorm-submit-wrap button em {
        background: #8FBA34;
        color: #fff;
        text-align: center!important;
        padding: 0!important;
    font-family: 'futura_bkbold';
text-transform:uppercase;
}

.iphorm-submit-wrap button:hover em {
        background: #8FBA34;
        color: #fff;
}

.iphorm-submit-wrap button:active em {
        background: #8FBA34;
        color: #fff;
}

.iphorm-submit-wrap button span {
        background: #8FBA34;
        color: #fff;
        border: none;
        padding: 10px 40px;
        text-align: center!important;
}

.iphorm-submit-wrap button:hover span {
        background: #8FBA34;
        color: #fff;
}

.iphorm-submit-wrap button:active span {
        background: #8FBA34;
        color: #fff;
}